| Kea 3.0.2-git

host_cache_parsers.cc File Reference
`#include <config.h>`
`#include <host_cache_parsers.h>`
`#include <cc/dhcp_config_error.h>`
`#include <dhcpsrv/parsers/option_data_parser.h>`
`#include <boost/pointer_cast.hpp>`
`#include <boost/lexical_cast.hpp>`
Include dependency graph for host_cache_parsers.cc:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::host_cache